Bug 139666 - A64 3000+ 754pin + EPoX 8KDA3J (nforce3 250GB) + Seagate ST3160023AS = Can't install FC3!
A64 3000+ 754pin + EPoX 8KDA3J (nforce3 250GB) + Seagate ST3160023AS = Can't ...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-11-17 05:48 EST by rzshi
Modified: 2015-01-04 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:14:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rzshi 2004-11-17 05:48:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Both x86_64 and i386 won't work!
Is there a problem with the sata_nv driver or what?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot and start installation as usual.
2. You'll be asked to choose between drivers forcedeth and sata_nv. It
doesn't matter.
3. Proceed to the page of automatic/manual partition, take your pick,
and click OK.

Actual Results:  It goes "An error has occured - no valid devices were
found on which to create new file systems. Please check your hardware
for the cause of this problem." And then it terminates and reboots.

Additional info:
Comment 1 rzshi 2004-11-17 12:57:52 EST
I mean "neither x86_64 nor i386 works"
Comment 2 Dave Jones 2005-07-15 15:35:13 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:14:54 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.